@charset "UTF-8";
/* CSS Document */
#header {
	height:233px;
}
#navH {
	background-image:url(../imgs/cadre_top.png);
	background-position:center top;
	background-repeat:no-repeat;
	list-style:none;
	width:1024px;
}
#navH li{
	float:left;
}
#principal, #policy {
	background-image:url(../imgs/cadre_centre.png);
	background-repeat:repeat-y;
}
#principal {
	padding:120px 190px 20px 190px;
	min-height:370px;
}
#policy {
	padding:120px 160px 20px 160px;
}


#navSec {
	width:420px;
	margin:30px auto;
}
#footer {
	position:relative;
	background-image:url(../imgs/cadre_bottom.png);
	background-repeat:no-repeat;
	height:69px;
}
#illu1, #illu2 {
	position:absolute;
}
#illu1 {
	left:53px;
	width:200px;
	height:200px;
	top: -107px;
}
#illu2 {
	right:-62px;
	width:223px;
	height:129px;
	top: -25px;
}
h1, h2, h3 {
	margin-bottom:10px;
}
h1 {
	font-size:30px;
}
h2, h3 {
	font-size:20px;
	margin-top:20px;
}
p {
	font-size:16px;
	margin-bottom:10px;
	line-height:22px;
	text-align:justify;
}
.rose, h1, h3 {
	color:#b2005d;
}
.orange, h2, a:hover {
	color:#e95820;
}
a {
	text-decoration:underline;
	font-weight:bold;
	color:#000;
}
td {
	width:200px;
	padding:5px 0;
	
}
.mags {
	width:200px;
	text-align:center;
	
}
.classique {
	margin:0 0 20px 20px;
	
}
/*formumaire*/
input, textarea {
	width:700px;
	background-color:#f6dbe8;
	border:none;
	min-height:30px;
	padding: 0 5px;
}
.sendbouton {
	width:130px;
	background-color:#999;
}
.picture {
	float:left;
	margin-right:10px;
	
}